body {
  padding: 0;
  margin: 0;
  background-color: #fffdfa !important;
}
ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
a {
  text-decoration: none;
}
.list-with-dots {
  list-style: disc !important;
  font-weight: normal;
}

.f-14 {
  font-size: 14px !important;
}
.f-regular {
  font-weight: normal !important;
}
.gap-24 {
  gap: 24px;
}
.gap-20 {
  gap: 20px;
}
.gap-10 {
  gap: 10px;
}
.mb-120 {
  margin-bottom: 120px;
}
.p-top {
  padding-top: 110px;
}
.m-top {
  margin-top: 110px;
}
.font-20 {
  font-size: 20px !important;
  line-height: 36px !important;
}
.sub-heading {
  font-weight: 600;
  font-size: 44px;
  line-height: normal;
}
.tag {
  color: var(--green);
  font-size: 22px;
  line-height: normal;
  font-weight: 600;
}

.form-control:focus {
  box-shadow: unset;
  outline: 0;
}
.w-475 {
  width: 475px !important;
}
/* HEADER */
header {
  position: relative;
  z-index: 999;
}
header .topHeader {
  background-color: var(--dark-green);
  padding: 13px 0px;
}
header .socialIcons {
  display: flex;
  align-items: center;
  gap: 10px;
}
header .topMenu {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: end;
}
header .topMenu li a {
  font-size: 13px;
  line-height: 20px;
  font-weight: 500;
  color: #fff;
}

header .navbar {
  box-shadow: 0px 0px 20px 3px #00000014;
  padding: 8px 0px;
  background: #ffffff00;
}
header .navbar .container {
  position: relative;
}
header .navbar hr {
  opacity: 0.05;
  border-color: #e6e6e6;
  border: 1px solid;
  height: 38px;
}
header .nav-link {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  padding-right: 40px !important;
  font-family: "Geogrotesque Cyr";
}
header .headerRightMenu {
  display: flex;
  align-items: center;
  gap: 20px;
}
header .headerRightMenu .cartIco button {
  border: 0;
  background: unset;
}
header .headerRightMenu .cartIco .dropdown-toggle::after {
  display: none;
}
header .headerRightMenu .donateBtn,
header .canvaInfoIcon .donateBtn {
  border: 2px solid #b28020;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
  color: var(--dark-green);
  padding: 11.5px 33.6px;
  border-radius: 6px;
}
header .headerRightMenu li.cartIco .dropdown-menu {
  min-width: 350px;
  border-radius: 4px;
  padding: 24px;
}
header .headerRightMenu li.cartIco .dropdown-menu .emptyCartMsg h6 {
  font-size: 18px;
  text-align: center;
  line-height: normal;
  margin-bottom: 14px;
}
header .headerRightMenu li.cartIco .dropdown-menu .emptyCartMsg p {
  font-size: 14px;
  text-align: center;
}
header .headerRightMenu li.cartIco .badge {
  font-size: 12px;
  line-height: 28px;
  font-weight: 500;
  color: #fff;
  background: var(--dark-green);
  border-radius: 20px;
  width: 19px;
  height: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: -11px;
  right: -6px;
  padding: 11px;
}
.page-header.is-sticky {
  position: fixed;
  box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
  padding: 0;
  animation: slideDown 0.35s ease-out;
  background: #fff;
  width: 100%;
  top: 0;
  z-index: 999;
}
header .navbar-toggler {
  border: 0;
  box-shadow: unset !important;
}
.breadcrumb li {
  display: inline;
  color: #999999 !important;
  font-weight: bold !important;
}

.breadcrumb a {
  text-decoration: none !important;
  color: #999999 !important;
  font-weight: 400 !important;
}
/* mega menu*/
.navbar-header {
  float: none;
}
.navbar-brand {
  display: inline-block;
  padding: 0px;
  height: auto;
  margin-right: 15px;
  transition: all 0.3s ease;
}
.mainMenu {
  background: #fff;
  margin: 0px;
  border: none;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  min-width: 300px;
}
.mainMenu .navbar-nav > li > a {
  color: #222;
  font-family: "geo-sb";
  font-size: 21px;
  text-transform: uppercase;
  padding: 40px 12px 30px;
  position: relative;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #0778d4; /* #01aef0 */
  background: none;
}
.mainMenu .navbar-nav > .open > a,
.mainMenu .navbar-nav > .open > a:focus,
.mainMenu .navbar-nav > .open > a:hover {
  color: #0778d4; /* #01aef0 */
  background: none;
}
.mainMenu .navbar-nav > .open > a:after,
.mainMenu .navbar-nav > .open > a:focus:after,
.mainMenu .navbar-nav > .open > a:hover:after {
  position: absolute;
  bottom: 20px;
  content: ""; /*width:80%;*/
  height: 5px;
  background: #0778d4; /* #01aef0 */
  left: 12px;
  right: 12px;
  margin: auto;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  color: #ffb736;
  background: none;
}
.mainMenu .navbar-nav > .open > a.cartIcon:after {
  background: none;
}
.mainMenu .badge {
  background: #ff0000; /* #a91f21*/
  width: 20px;
  height: 20px;
  padding-top: 4px;
}
.navbar-nav .megaMenu {
  padding-left: 20px;
  padding-right: 20px;
}
.navbar-nav .megaMenu .nav-item a {
  color: #000;
  position: relative;
  display: inline-block;
  font-family: "Geogrotesque Cyr";
  padding: 0;
  margin-bottom: 10px !important;
}
.navbar-nav .megaMenu > li > a:after {
  content: "";
  position: absolute;
  width: 46px;
  height: 2px;
  left: 2px;
  bottom: 6px;
  background-color: #ed7648;
  transition: linear 250ms;
}
.megaMenu .sub-dropdown-menu li {
  position: relative;
}
.navbar-nav .megaMenu > li > a:hover::after {
  width: 100%;
}

.xs-link-1 .search-box {
  float: none;
  padding: 10px 15px;
}
.xs-link-1 .btn-search {
  padding: 0;
  font-size: 18px;
  text-transform: uppercase;
  color: #222;
  font-family: "geo-md";
  display: block;
}
.xs-link-1 .btn-search:hover {
  color: #223a7b; /*#3ea0df*/
}

.navIcon {
  font-size: 24px !important;
  padding: 0px 7px !important;
  /* padding-top: 35px !important; */
  cursor: pointer;
}
.hdBtn {
  background: #ff0000; /* #a91f21; */
  color: #fff !important;
  font-size: 30px !important;
  line-height: 26px !important;
  font-family: "geo-sb" !important;
  padding:15px 30px !important;
  padding-top: 23px !important;
  transition: all 0.2s ease;
  float: right;
  margin-left: 15px;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  z-index: 10;
}
.hdBtn:hover,
.hdBtn:active,
.hdBtn:focus {
  background: #8b251c!important;
  color: #fff !important;
}

.mega-dropdown {
  position: static !important;
}
.img-megafeatured {
  margin-top: 10px;
}
.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  border: none;
  border-radius: none;
  border-top: 1px solid #f0f0f0;
  padding-bottom: 60px;
  box-shadow: 0 3px 5px rgba(0, 5, 0, 0.1);
  min-height: 300px;
}
.mega-dropdown-menu ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.mega-dropdown-menu ul li a {
  color: #7f7f7f;
  font-size: 16px;
  padding: 10px 15px;
  display: block;
  font-weight: 500;
}
.mega-dropdown-menu .mega-header a {
  font-size: 36px;
  font-family: "geo-sb" !important;
}
.mega-dropdown-menu ul li a:hover {
  color: #0778d4;
}
.empty-cart-msg {
  padding: 10px;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  width: 100%;
}
/*end mega menu*/
/* New Mega menu */

/* Mega Menu Styles */
.navbar-nav > li > .dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
  border-radius: 0;
  border: 0;
}
.navbar-nav > li > .dropdown-menu > li {
  width: 25%; /* Adjust based on number of items */
  margin-bottom: 20px;
}

.navbar-nav > li > .dropdown-menu > li > a {
  padding: 15px; /* Adjust padding */
}

.sub-dropdown-menu a {
  font-weight: 400;
}
.sub-dropdown-menu .nested-nav-link {
  font-weight: 400 !important;
  font-size: 14px !important;
  padding: 5px 0px 5px 0px;
  color: #000 !important;
}

.sub-dropdown-menu .nested-nav-link:hover {
  font-weight: 500 !important;
}
/* Dropdown on hover */
ul#menu-main-menu {
  flex-direction: row !important;
}
/* Breadcumb */
.breadcrumb {
  margin: 30px 0;
}
.breadcrumb span {
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  color: #949494;
}
/* Content Section  */
.contentSec p {
  font-size: 18px;
  line-height: 28px;
  font-weight: normal;
}
.avatarSec .d-flex h6 {
  font-size: 20px;
  font-weight: bold;
  line-height: 26px;
  color: var(--golden);
}
.avatarSec .d-flex p {
  font-size: 16px;
  line-height: 26px;
  font-weight: normal;
  color: #1d1d1d;
}
.avatarSec .d-flex img {
  width: 82px;
  height: 82px;
  border-radius: 50px;
  object-fit: cover;
}

.downlaodSec .card {
  border: 1px solid #c2c2c2;
  border-radius: 16px;
  background: #fff;
  flex-direction: unset;
}
.downlaodSec .card .f-img {
  width: 125px;
  height: 160px;
  object-fit: cover;
  border-radius: 16px 0px 0px 16px;
}
.downlaodSec .card .d-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px;
}
.downlaodSec .card h6 {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  color: #000000;
}
.downlaodSec .card a {
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  color: var(--dark-green);
  text-decoration: underline;
}
/* FOOTER  */
footer {
  position: relative;
  overflow: hidden;
}
footer .container {
  position: relative;
  z-index: 99;
}
/* GUTTENBERG STYLING */
.z-9 {
  z-index: 9;
  position: relative;
}
.z-99 {
  z-index: 99;
  position: relative;
}
.border-16 {
  border-radius: 16px;
}
.mw-185 {
  max-width: 185px !important;
  width: 100%;
}
.mw-135 {
  max-width: 135px !important;
  width: 100%;
}
.bx-shadow-1 {
  box-shadow: 0 5px 25px #00000017;
}
.img-100 img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.r-bt-wmark {
  position: absolute;
  right: 0;
  bottom: -250px;
}
.l-bt-wmark {
  position: absolute;
  left: 0;
  bottom: -250px;
}
.overlaySec {
  margin-top: -250px !important;
  position: relative;
  z-index: 99;
}
.cover-card {
  position: relative;
}
.img-cover-fit img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.swiper-pagination-bullets.swiper-pagination-horizontal {
  text-align: center !important;
  margin-top: 24px;
  margin-bottom: 24px;
}

/*Related pages card styling start*/
.related-page-card {
  background-color: white;
  border-radius: 10px;
  position: relative;
  height: 100%;
}
.related-page-image {
  height: 225px;
  object-fit: cover;
  width: 100%;
  border-radius: 10px 10px 0px 0px;
}
.related-page-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px 20px;
}
.related-page-content h2 {
  font-size: 22px;
  color: #000000;
  font-weight: 900;
}
.related-page-content .read-more {
  font-size: 18px;
  color: #000;
  font-weight: normal;
  display: flex;
  gap: 10px;
  flex-direction: row;
  align-items: center;
}
.related-page-footer {
  position: absolute;
  bottom: 10px;
}
/*Related pages card styling ends*/

/* search result start */
.search-item-link {
  text-decoration: none;
  color: inherit;
  display: block;
}

.search-item {
  cursor: pointer;
}
.search-item {
  overflow: hidden;
  transition: all 0.3s ease-out;
  position: relative;
}

.search-item .image-wrapper {
  width: 100%;
  height: 270px;
  overflow: hidden;
  position: relative;
}

.search-item .main-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
  display: block;
}

.search-item:hover .main-img {
  transform: scale(1.05);
}
.search-item .search-item-title {
  font-size: 25px;
  font-weight: 600;
  color: black;
  line-height: 1.4;
}
.search-item .search-item-title a {
  font-family: "Geogrotesque Cyr";
  color: black;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  text-decoration: none;
  text-decoration-thickness: 3px;
  text-underline-offset: 3px;
  transition: text-decoration 0.3s ease-out;
}
.search-item:hover .search-item-title a {
  text-decoration: underline;
}
.search-item .read-more {
  font-size: 18px;
  color: #000;
  font-weight: normal;
  display: flex;
  gap: 10px;
  flex-direction: row;
  align-items: center;
}

.search-item {
  background-color: #f3f8fd;
}
.search-item-content {
  padding: 16px;
}
.gernal-pagination {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.gernal-pagination a {
  border: 2px solid #0778d4;
  padding: 7px 17px;
  background-color: #0778d4;
  color: white;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
  display: flex;
  align-items: center;
}
.gernal-pagination a:hover {
  background-color: #0778d4 !important;
}
.gernal-pagination span {
  border: 1px solid #0778d4;
  padding: 7px 17px;
  color: #0778d4;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
  display: flex;
  align-items: center;
  background-color: white !important;
}
.search-item-date {
  color: #686868;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
}
#custom-search-input input.form-control::-webkit-input-placeholder {
  color: #918e8e !important;
  font-weight: 500;
}
.no-posts {
  background-color: #e6f1fa;
  padding-top: 2rem;
  padding-right: 2rem;
  padding-bottom: 2rem;
  padding-left: 2rem;
}
.no-posts p {
  color: #223a7b;
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  text-align: center;
}
/* search result ends */

/* for menu links without parents */

.nested-parent-link {
  color: #0778d4 !important;
  border-bottom: 2px solid #000;
  display: inline-block;
  padding-bottom: 3px;
  width: 100%;
  font-size: 20px;
  font-weight: 600;
}

.offcanvas-body .nested-parent-link {
  border-bottom: 1px solid #e5e5e5;
}

.nested-nav-link:hover {
  background: #0778d44d;
}

.nested-nav-link {
  padding: 10px;
  font-size: 18px;
  font-weight: normal;
  transition: background-color 0.3s ease, color 0.3s ease;
  width: 100%;
}
/*basic cards start*/
.basic-cards img {
  height: 234px;
  width: 100vw;
}
.basic-cards h3 a {
  color: black;
}
/*basic cards ends*/
/*08-Aug-2025 widget area styling  */

.custom-widget-full-bg {
  background-color: #eaf4fd;
  padding: 40px 0;
}

.menu-widget-title {
  font-size: 24px;
  font-weight: bold;
  border-left: 4px solid #f9c940;
  padding-left: 12px;
  margin-bottom: 20px;
  color: #111;
}

.widget-container ul {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.widget-container ul li {
  break-inside: avoid;
  margin-bottom: 12px;
}

.widget-container ul li a {
  color: #0073aa;
  text-decoration: none;
  font-size: 16px;
}

.widget-container ul li a:hover {
  text-decoration: underline;
}

/*08-Aug-2025 widget area styling  */
.inform-btn .wp-block-button a {
  margin-bottom: 20px;
}
@media only screen and (max-width: 1199px) {
  .btn-red {
    font-size: 19px;
  }
}
@media only screen and (max-width: 991px) {
  .gernal-pagination a {
    padding: 10px 15px;
  }
  .gernal-pagination span {
    padding: 10px 15px;
  }
  .no-posts p {
    font-size: 28px;
  }
  .btn-red {
    font-size: 19px;
  }
}
@media only screen and (max-width: 767px) {
  .inform-btn .wp-block-button a {
    margin-bottom: 20px;
  }
  .read-more img {
    width: 10px !important;
  }

  .gernal-pagination {
    gap: 10px;
  }
  .gernal-pagination a {
    padding: 7px 14px;
    font-size: 15px;
  }
  .gernal-pagination span {
    padding: 7px 14px;
    font-size: 15px;
  }
  .no-posts p {
    font-size: 20px;
  }
 
}
/* 01-dec-2025*/
.zakat-cal {
  background-color: #eee;
  padding: 40px;
}
.zakat-cal p {
  color: #374151;
  font-size: 16px;
  font-weight: 500 !important;
  line-height: 1.4;
}
.zakat-cal input::placeholder {
  color: #b3b3b2 !important;
  opacity: 1;
  font-size: 14px;
  font-weight: 400 !important;
}
.zakat-cal .total h4 {
  font-weight: 600;
  font-size: 20px;
  color: black;
  display: inline-block;
  margin-right: 20px;
}
.zakat-cal label {
  font-weight: 400;
  color: #000000;
}
.zakat-cal h2 {
  font-weight: 600;
  margin-bottom: 20px !important;
  line-height: 1.4em;
}
.zakat-cal h3 {
  margin-top: 0px;
  margin-bottom: 20px;
  line-height: 1.4em;
}
.zakat-cal input[type="text"],
.zakat-cal input[type="number"] {
  padding: 25px 15px;
  border-color: #b3b3b2;
  height: 53px;
  border-radius: 0px;
}
.zakat-cal input[type="text"]:focus,
.zakat-cal input[type="number"]:focus,
.zakat-cal select:focus {
  color: #000000;
  background-color: #ffffff;
  outline: 0;
  box-shadow: 0 0 0 4px rgb(210 211 211 / 25%);
  border-color: black;
}
.zakat-cal .row-border {
  border-bottom: 2px solid #b3b3b2;
  padding-bottom: 20px;
}
.zakat-cal .quantity {
  padding: 0px 10px;
  height: 53px;
}
.zakat-cal .row-align span {
  font-weight: 600;
}
.zakat-cal .btn-danger {
  font-size: 18px;
}
@media only screen and (max-width: 767px) {
  .zakat-cal {
    padding: 25px;
  }
  .zakat-cal .row-border {
    margin-bottom: 25px;
    padding-bottom: 15px;
  }
  .zakat-cal .mb-3 {
    margin-bottom: 8px;
  }
}
/* 01-dec-2025  end*/
